#player-container #play-pause {
  cursor: pointer;
  text-indent: -999999px;
  height:40px;
  width: 40px;
  padding: 12px 18px;
  z-index: 2;
    background-image: url(/dir/audio/play.png);
    background-repeat: no-repeat!important;
    background-position: center;
    background-size: 16px;
  background-repeat:no-repeat;
  background-position:center;
  background-size:20px;
  background-color: transparent;
}
.play {
  background-image: url(/dir/audio/play.png);
}
.pause {
   background-image: url(/dir/audio/pause.png)!important;
}